共用方式為


Azure Stack Hub 1.2102.5.0 上的事件中樞版本資訊

這些版本資訊說明 Azure Stack Hub 1.2102.5.0 版事件中樞的改善和修正,以及任何已知問題。

重要

部署或更新事件中樞資源提供者 (RP) 之前,您可能需要將 Azure Stack Hub 更新為支援的版本 (或部署最新的 Azure Stack 開發套件)。 也請務必先閱讀 RP 版本資訊,以了解有哪些新功能、修正,以及任何可能對部署造成影響的已知問題。

支援的 Azure Stack Hub 版本 事件中樞 RP 版本
2311 和更新版本 1.2102.5.0 安裝 | 更新 | 版本資訊
2306 和更新版本 1.2102.4.0 安裝 | 更新 | 版本資訊
2206 和更新版本 1.2102.3.0 安裝 | 更新 | 版本資訊
2206 和更新版本 1.2102.2.0 安裝 | 更新 | 版本資訊

如果您已安裝上面未列出的預覽版本,也建議您升級至上述其中一個版本。

警告

若無法定期輪替秘密,可能會導致您的資料平面叢集進入狀況不良的狀態,並可能會將事件中樞重新部署在 Azure Stack Hub 資源提供者上。 因此,請務必主動輪替 Azure Stack Hub 上事件中樞所使用的秘密請在安裝完畢或更新為新版本後輪替秘密,並定期輪替,建議最好是每隔 6 個月輪替一次。

此版本的更新

此版本包括下列更新︰

  • 最低 Azure Stack Hub 版本為 1.2102:此版本無法下載或安裝在小於 1.2102 的 Azure Stack Hub 版本上。
  • 此版本的 Azure Stack Hub 上的事件中樞升級路徑:
    • 1.2102.1.0 -> 1.2102.5.0
    • 1.2102.2.0 -> 1.2102.5.0
    • 1.2102.3.0 -> 1.2102.5.0
    • 1.2102.3.1 -> 1.2102.5.0
    • 1.2102.4.0 -> 1.2102.5.0

本版已修正的問題

此版本包含下列修正和改善:

  • 此版本隨附於解決憑證更新和解決失敗路徑相關問題所需的必要條件。

已知問題

資料平面叢集處於狀況不良的狀態,且所有節點處於警告狀態

  • 適用:此問題適用於 Azure Stack Hub 上所有支援的事件中樞版本。
  • 原因:內部基礎結構秘密可能即將到期。
  • 補救:在 Azure Stack Hub 版本上更新至最新的事件中樞,然後完成如何在 Azure Stack Hub 上輪替事件中樞的秘密流程。

資料平面叢集的健康情況未在系統管理員入口網站中更新,或叢集擴增導致存取遭拒

  • 適用:此問題適用於 Azure Stack Hub 上所有支援的事件中樞版本。
  • 原因:在完成秘密輪替之後,內部元件尚未以新的秘密重新整理其快取。
  • 補救:開啟支援要求以取得協助。

Azure Stack Hub 備份失敗

  • 適用:此問題適用於 Azure Stack Hub 上所有支援的事件中樞版本。
  • 原因:內部基礎結構秘密可能已過期。
  • 補救:開啟支援要求以取得協助。

即使入口網站允許更多,命名空間層級授權規則的限制也是 12

  • 適用:此問題適用於 Azure Stack Hub 上的事件中樞版本 1.2102.0.0。
  • 原因:已知的內部限制。
  • 補救:目前無。 正在處理修正,以增加限制。

使用 PowerShell 和 CLI 模組建立命名空間失敗,發生錯誤

  • 適用:此問題適用於 Azure Stack Hub 上所有支援的事件中樞版本。
  • 原因:SDK 模組中的已知設計間距。
  • 補救:可以使用命名空間建立的其他方法,包括 Azure Resource Manager (ARM) 範本或 REST API。

後續步驟